/*-- flash --*/
.f-flash{	
	width: 950px;
	/* height: 315px; */
	margin: 0 0 10px 0;
	background-color:#323232;
}

#i-top{
	background: url(../../img/i-head_facilities.jpg) center top no-repeat;
	width: 100%;
	height: 200px;
}

#i-room{
	background: white;
}

#atami_rooms{
	margin-bottom: 30px;
}
#sakura_rooms{
	margin-bottom: 30px;
}
#oni_rooms{
	margin-bottom: 30px;
}

.room_name{
	background: url(../../img/room_title.gif) left top;
	width: 190px;
	height: 45px;
	text-indent: -999px;
	overflow: hidden;
	float: left
}
#r_sakura{
	background-position: left -54px;
}
#r_oni{
	background-position: left -105px;
}
#r_yuga{
	background-position: left -159px;
}

.room_pics{
	float: left;
	width: 452px;
	background: #E6E6E6;
}
.room_map{
	float: right;
	width: 308px;
	background: #E6E6E6;
	height: 634px;
}

.r-contents{
	width: 755px;
	height: auto;
	padding:0 0 0px 195px;
	margin-bottom:20px;
	border-bottom: 1px solid #999999;
}
.r-contents p{
margin-bottom:30px;
}

.block_l h5 {
	padding: 20px 0 0;
	font-size: 0.9em;
}

.block_l ul {
	list-style:none;
	padding: 6px 0 0;
}

.block_l li {
	font-size: 0.9em;
	line-height: 1.8em;
}

.main-contents .block .block_l p.end {
	padding-bottom: 20px;
}

.ame{
	width:926px;
	padding:12px;
	background-color: #E6E6E6;
	border: 1px solid #CCCCCC;
}
.ame h4{
margin-bottom:5px;
}
.ame ul{
width:226px;
float:left;
margin-left:5px;
}
.ame li{
width:210px;
font-size:0.85em;
color:#333333;
margin-bottom:5px;
margin-left:15px;
list-style-type: disc;
}


.main-contents h3{
	width: 950px;
	height: auto;
	margin:0 auto 25px auto;
	padding:15px 0 0 0;
	text-align:center;
}


.main-contents .block{
	width: 950px;
	height: auto;
	margin:0 auto 0 auto;
	padding:0 0 42px 0;
}

.main-contents .block h4{
	width: 550px;
	height: auto;
	margin:0;
	padding:0 0 10px 0;
	float:left;
}
.main-contents .block p{
	width: 548px;
	height: auto;
	margin:0;
	padding:0 0 10px 2px;
	float:left;
}
.main-contents .block .imgblock{
	width: 380px;
	height: 155px;
	margin:0;
	padding:0 0 0 0;
	float:right;
	text-align:right;
	font-size:0.8em;
	color:#333333;
}

.imgblock table {}


.imgblock table td {
	padding: 0 0 24px;
}

.main-contents .end{
margin: 0 0 21px 0;
}


.f-btn{
	width: 950px;
	height: 42px;
	margin:0 auto;
	padding:15px 0 7px 0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.f-btn ul{
width: 924px;
margin:0 auto;
list-style: none;
oveflor: hidden;
}
.f-btn li{
display: block;
text-indent: -9999px;
float:left;
margin:0 7px 0 8px;
}
.f-btn1 a{
	background-image: url(../../img/f-btn1.jpg);
	background-repeat: no-repeat;
	width:158px;
	height:42px;
	display: block;
}
.f-btn2 a{
	background-image: url(../../img/f-btn2.jpg);
	background-repeat: no-repeat;
	width:320px;
	height:42px;
	display: block;
}
.f-btn3 a{
	background-image: url(../../img/f-btn3.jpg);
	background-repeat: no-repeat;
	width:401px;
	height:42px;
	display: block;
}


.f-btn1 a:hover{
background-position: bottom;
display: block;
}
.f-btn2 a:hover{
background-position: bottom;
display: block;
}
.f-btn3 a:hover{
background-position: bottom;
display: block;
}

.f-btn1-a{
	background-image: url(../../img/f-btn1.jpg);
	background-repeat: no-repeat;
	width:158px;
	height:42px;
	display: block;
	background-position: bottom;
}
.f-btn2-a{
	background-image: url(../../img/f-btn2.jpg);
	background-repeat: no-repeat;
	width:320px;
	height:42px;
	display: block;
	background-position: bottom;
}
.f-btn3-a{
	background-image: url(../../img/f-btn3.jpg);
	background-repeat: no-repeat;
	width:401px;
	height:42px;
	display: block;
	background-position: bottom;
}

.overall {
	width: 950px;
	margin: 30px 0 78px;
	padding: 15px 0 0;
	border-top: 1px solid #323232;
}

.overall ul {
	width: 790px;
	margin: 21px auto 0;
}

.overall ul li {
	list-style: none;
	width: 195px;
	float: left;
	margin: 0;
}

.overall ul li:nth-child(2) {
	margin: 0 100px;
}

.overall ul a {
	display: block;
}

.overall ul a:hover {
	opacity: 0.7;
}

.block_l {
	width: 550px;
	float: left;
}